Package Details: lottanzb-bzr 1732-1

Git Clone URL: https://aur.archlinux.org/lottanzb-bzr.git (read-only)
Package Base: lottanzb-bzr
Description: A SABnzbd+ (Usenet binary downloader) GUI front-end written in PyGTK (bzr version)
Upstream URL: http://www.lottanzb.org/
Licenses: GPL
Conflicts: lottanzb
Provides: lottanzb
Submitter: ras0ir
Maintainer: disastro
Last Packager: disastro
Votes: 5
Popularity: 0.000016
First Submitted: 2009-01-20 18:56
Last Updated: 2015-07-07 11:47

Dependencies (16)

Required by (0)

Sources (0)

Latest Comments

disastro commented on 2012-04-15 15:18

It should work perfectly now, updated dependencies, the build routine everything.

disastro commented on 2012-03-29 11:41

dependencies are missing, || return 1 is deprecated, no package{} function, sabnzbd should not be a dependency

Anonymous comment on 2011-08-24 20:47

This is a bzr version, you should already be used to builds failing...

Anonymous comment on 2011-08-21 16:05

running build_i18n
intltool-update -p -g lottanzb
unable to execute intltool-update: No such file or directory
error: util/upload-help.py: No such file or directory
==> ERROR: A failure occurred in build().
Aborting...

Anonymous comment on 2010-10-23 17:48

Updated to use python2.

Anonymous comment on 2010-10-21 09:33

I can't update this package :


==> Lancer la compilation de lottanzb-bzr ? [O/n]
==> ---------------------------------------------
==>
==> Construction et installation du paquet
==> Création du paquet lottanzb-bzr 1532-1 (jeu. oct. 21 11:30:41 CEST 2010)
==> Vérification des dépendances...
==> Vérification des dépendances pour la compilation...
==> Récupération des sources...
==> Extraction des sources...
==> Entre dans l'environnement fakeroot...
==> Lancement de build()...
You have not informed bzr of your Launchpad ID, and you must do this to
write to Launchpad or access private data. See "bzr help launchpad-login".
Branched 1533 revision(s).
==> BZR checkout done or server timeout
==> Starting make...
/tmp/yaourt-tmp-omar/aur-lottanzb-bzr/src/trunk-build
total 144
drwxr-xr-x 14 root root 4096 21 oct. 11:31 .
drwxr-xr-x 4 root root 4096 21 oct. 11:31 ..
drwxr-xr-x 2 root root 4096 21 oct. 11:31 apport
drwxr-xr-x 2 root root 4096 21 oct. 11:31 bin
drwxr-xr-x 6 root root 4096 21 oct. 11:31 .bzr
-rw-r--r-- 1 root root 23 21 oct. 11:31 .bzrignore
drwxr-xr-x 4 root root 4096 21 oct. 11:31 data
drwxr-xr-x 4 root root 4096 21 oct. 11:31 desktop
drwxr-xr-x 3 root root 4096 21 oct. 11:31 distutilsextra
drwxr-xr-x 4 root root 4096 21 oct. 11:31 help
-rw-r--r-- 1 root root 35147 21 oct. 11:31 LICENSE
drwxr-xr-x 8 root root 4096 21 oct. 11:31 lottanzb
-rw-r--r-- 1 root root 17686 21 oct. 11:31 NEWS
drwxr-xr-x 2 root root 4096 21 oct. 11:31 po
-rw-r--r-- 1 root root 2563 21 oct. 11:31 README
drwxr-xr-x 2 root root 4096 21 oct. 11:31 rpm
-rwxr-xr-x 1 root root 113 21 oct. 11:31 run-lottanzb.sh
-rw-r--r-- 1 root root 289 21 oct. 11:31 setup.cfg
-rwxr-xr-x 1 root root 13695 21 oct. 11:31 setup.py
drwxr-xr-x 3 root root 4096 21 oct. 11:31 tests
drwxr-xr-x 3 root root 4096 21 oct. 11:31 util
Traceback (most recent call last):
File "setup.py", line 30, in <module>
from distutilsextra.auto import (setup, clean_build_tree, install_auto,
File "/tmp/yaourt-tmp-omar/aur-lottanzb-bzr/src/trunk-build/distutilsextra/auto.py", line 100
print 'WARNING: the following files are not recognized by distutilsextra.auto:'
^
SyntaxError: invalid syntax

Anonymous comment on 2010-09-26 10:43

Package updated to rev 1500, description updated and url changed to launchpad to best reflect the development status of this package.

Anonymous comment on 2010-09-26 09:32

LottaNZB 0.6 indeed depends on SABnzbd rather than HellaNZB. The package description just needs an update.

Anonymous comment on 2010-09-26 07:29

Please check your depends array, since it contains sabnzbd and not hellanzb.

Anonymous comment on 2010-08-16 11:02

Thanks for your comment!
Updated! ;)

All comments